function edit() {
    $("input.Estilo1").removeClass("edit")
}
$(document).ready(function () {
    $(".Estilo1").change(function (e) {
        //alert($(this).attr('id'));
        var form = {}; 
        var nreg=($(this).attr('id').split("-")[1]);
        form.bot = ($(this).attr('id').split("-")[1]);   
   form.t5 = $("#cant-" + nreg).val();
                         form.cos= $("#cos-" + nreg).val();
	 form.code = $("#code-" + nreg).val();
        form.json = 1; 
        form.Submit2=1;
        //var name = $("#nameg").html();
        $.ajax({ 
            data: form,
            url: 'Inventarioup.php',
            type: 'post',
            beforeSend: function () {
//                $("#nameg").html(name + " Guardando....");
            },
            success: function (response) { 
               // $("#cant-").html(name);
                $("#cant-").val();
                if (response.trim() == "ok") {
          //          alert("guardado")
                }
                else {
                    ini = response.indexOf("alert('") + 7;
                    fin = response.indexOf("')")
                    var res = response.substr(ini, fin - ini);
                    alert(res);
                }
            }
        });

    });
});

